Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6462/?format=api
{ "ob_id": 6462, "uuid": "0b9895f0ff0b4441bee305cdb44c3f6b", "title": "Met Office - Tilting siphon raingauge", "abstract": "The tilting siphon raingauge, used on the Met Office networks, produces an autographic record of rainfall accumulation from a pen attached to a float in the rainfall chamber of the instrument.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4237/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4236/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28098/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28099/?format=api" ] }